# Copyright 2014 Marc-Antoine Ruel. All rights reserved.
# Use of this source code is governed under the Apache License, Version 2.0
# that can be found in the LICENSE file.

sudo: false
language: go

go:
- 1.8.x
- 1.x

before_install:
- go get github.com/maruel/pre-commit-go/cmd/pcg

script:
- pcg
